[RISOLTOJessie-updates:errore scaricamento indice repository

Discussioni relative a Debian e Linux

[RISOLTOJessie-updates:errore scaricamento indice repository

Messaggioda danjde » 18/05/2019, 10:23

Salve Amici,
utilizzo su di una mia VPS Jessie 8.5 e ho letto che Debian non supporta più il canale backports e per questo ho trovato soluzione a questa pagina, ma rimane un altro problema quello legato al canale "jessie-updates".
Infatti lanciando "apt update" ottengo l'errore:
Codice: Seleziona tutto
W: Impossibile recuperare http://ftp.de.debian.org/debian/dists/jessie-updates/InRelease  Impossibile trovare la voce "main/source/Sources" nel file Release (voce in sources.list errata o file danneggiato)


Ho letto anche questa documentazione ufficiale e modificato "/etc/apt/sources.list"come indicato ma senza risolvere:

Codice: Seleziona tutto
#deb http://ftp.de.debian.org/debian jessie main non-free contrib
#deb-src http://ftp.de.debian.org/debian jessie main non-free contrib
deb http://deb.debian.org/debian/ jessie main contrib non-free
deb-src http://deb.debian.org/debian/ jessie main contrib non-free


Come potrei risolvere questo problema? Però senza compromettere la sicurezza del sistema? :-)

Grazie infinite!

Davide
cosmogoniA
n o p r o v a r e n o f a r e o n o n f a r e n o n c e p r o v a r e
Avatar utente
danjde
Jr. Member
Jr. Member
 
Messaggi: 66
Iscritto il: 06/09/2016, 11:59
Località: Verona

Re: Jessie-updates: errore scaricamento indice repository

Messaggioda s3v » 19/05/2019, 10:26

http://guide.debianizzati.org/index.php/LTS

danjde ha scritto:Come potrei risolvere questo problema? Però senza compromettere la sicurezza del sistema? :-)

La sicurezza del sistema è già traballante dato che anche la LTS non corregge TUTTI i problemi di sicurezza per TUTTI i pacchetti. Ti consiglio di aggiornare il prima possibile.
Avatar utente
s3v
Global Moderator
Global Moderator
 
Messaggi: 5744
Iscritto il: 31/12/2008, 11:54

Re: Jessie-updates: errore scaricamento indice repository

Messaggioda danjde » 19/05/2019, 12:34

Grazie per il consiglio, che certamente metterò in pratica!
Tuttavia, dato che il passaggio richiederà del tempo, nel mentre, per risolvere il problema segnalato, come posso procedere?

Grazie ancora


Davide
cosmogoniA
n o p r o v a r e n o f a r e o n o n f a r e n o n c e p r o v a r e
Avatar utente
danjde
Jr. Member
Jr. Member
 
Messaggi: 66
Iscritto il: 06/09/2016, 11:59
Località: Verona

Re: Jessie-updates: errore scaricamento indice repository

Messaggioda s3v » 19/05/2019, 15:43

Devi soltanto modificare il tuo file "sources.list" affinché contenga solo il repository principale e il repository security (da cui proverranno gli unici aggiornamenti che avrai, attraverso il team di volontari che gestisce la LTS).
Probabilmente non dovrai aggiungere niente ma solo togliere "updates", "proposed-updates", "backports" o quant'altro.
https://wiki.debian.org/it/LTS/Using
Avatar utente
s3v
Global Moderator
Global Moderator
 
Messaggi: 5744
Iscritto il: 31/12/2008, 11:54

Re: Jessie-updates: errore scaricamento indice repository

Messaggioda danjde » 20/05/2019, 10:41

Grazie del chiarimento, credevo esistesse un canale "alternativo" per gli "updates";

comunque farò come mi consigli (era già nelle intenzioni) purtroppo devo attendere uno sviluppatore che mi aggiorni uno specifico software a "php7" e poi inizio la migrazione ;-)


Grazie ancora!
cosmogoniA
n o p r o v a r e n o f a r e o n o n f a r e n o n c e p r o v a r e
Avatar utente
danjde
Jr. Member
Jr. Member
 
Messaggi: 66
Iscritto il: 06/09/2016, 11:59
Località: Verona


Torna a Generale

Chi c’è in linea

Visitano il forum: Nessuno e 6 ospiti

cron